@import url(https://fonts.googleapis.com/css?family=Ethnocentric);
.main_background {
  background-color: #fafdff;
  margin-right: auto;
  margin-left: auto;
}

.Navcontainer {
  height: 96px;
  align-items: center;
  color: white;
  -webkit-backdrop-filter: blur(30px);
  backdrop-filter: blur(30px);
  position: absolute;
  top: 0;
  z-index: 1;
  display: flex;
  justify-content: space-between;
}
.Navcontainer h3 {
  cursor: pointer;
  font-size: 1rem;
  font-weight: 400;
  margin: 0;
}
.Navcontainer .Navcontainer_Logo {
  display: flex;
}
.Navcontainer .Navcontainer_Logo img {
  margin-left: 25px;
  width: 150px;
  height: auto;
}
.Navcontainer .Navcontainer_Logo h2 {
  cursor: pointer;
  margin: 0;
  font-size: 1.5rem;
  font-weight: 400;
}
.Navcontainer .Navcontainer_Links {
  display: flex;
  justify-content: space-around;
  align-items: baseline;
  width: 40%;
}
.Navcontainer .Navcontainer_Links .btns {
  font-size: 1rem;
  font-weight: 400;
  cursor: pointer;
  background-color: white;
  border: none;
  border: 1.5px solid #fff;
  background: #fff;
  color: #000;
  transition: color 0.3s ease-in-out;
  z-index: 1;
  padding: 0.6rem 2rem;
}
.Navcontainer .Navcontainer_Links .btns:hover {
  color: white;
  background: #004ca2;
  border: 1.5px solid #004ca2;
}
.Navcontainer .Navcontainer_Links div:hover {
  border-bottom: 2px solid white;
}

.FirstSection {
  background-image: url("../Images/home_landing.webp");
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.FirstSection .FirstSection_btn {
  position: relative;
  display: inline-flex;
  text-decoration: none;
  overflow: hidden;
  font-size: 17px;
  color: white;
  border: 1px solid white;
  background-color: transparent;
  cursor: pointer;
  letter-spacing: 1px;
  justify-content: center;
  align-items: center;
  background: none;
  border: 1.5px solid #fff;
  padding: 0.5rem 2rem;
}
.FirstSection .FirstSection_btn span {
  position: relative;
  z-index: 1;
}
.FirstSection .FirstSection_btn::before {
  content: "";
  position: absolute;
  top: var(--y);
  left: var(--x);
  transform: translate(-50%, -50%);
  width: 0px;
  height: 0px;
  background-color: white;
  border-radius: 50%;
  transition: width 0.5s, height 0.5s;
}
.FirstSection .FirstSection_btn:hover::before {
  width: 300px;
  height: 300px;
}
.FirstSection .FirstSection_btn:hover {
  color: #000;
  transition: color 0.3s ease-in-out;
}
.FirstSection .FirstSection_Links_Container {
  display: flex;
  gap: 150px;
  padding: 0px 0px 60px 0px;
}
.FirstSection .FirstSection_Links {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 220px;
  margin-left: 50px;
}
.FirstSection .FirstSection_Links img {
  cursor: pointer;
  filter: brightness(0) invert(1);
}
.FirstSection .FirstSection_Links img:hover {
  filter: none;
}
.FirstSection .FirstSection_Arrow_Container {
  display: flex;
  align-items: center;
  gap: 25px;
  justify-content: end;
  margin: 50px 30px;
  width: 90%;
}
.FirstSection .FirstSection_Arrow {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
  width: 80px;
  height: 80px;
  padding: 10px;
  border: 8px solid #834bba;
}
.FirstSection .ant-col.ant-col-20.sectors .slider-sector {
  margin: 60px 0px 0px 0px;
}
.FirstSection .FirstSection_Arrow:hover {
  background-color: transparent;
  color: white;
}
.FirstSection .FirstSection_ArrowLink a {
  text-decoration-color: white;
}
.FirstSection .FirstSection_ArrowLink a:hover {
  text-decoration: none;
}
.FirstSection .FirstSection_ArrowLink h4 {
  margin: 0px 0px 10px 0px;
  font-size: 0.9rem;
  font-weight: 500;
  color: #fff;
}
.FirstSection .FirstSection_HIGHLIGHTS {
  border-radius: 20px;
  display: flex;
  justify-content: center;
  width: 85%;
  padding: 0px 20px 20px 10px;
  position: absolute;
  margin: 0px 0px 0px -80px;
  z-index: 1;
  background-color: white;
  cursor: pointer;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.fi {
  background-color: #edeffe;
  margin-top: 20px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.fi img {
  width: 30px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.fi .grey-row {
  float: right;
  position: absolute;
  right: 10px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.fi p {
  max-width: 100%;
  margin: 20px 0px 0px 0px;
  font-size: 14px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.nd {
  background-color: #fffbeb;
  margin-top: 20px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.nd img {
  width: 30px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.nd .grey-row {
  float: right;
  position: absolute;
  right: 10px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.rd {
  background-color: #f2f9ff;
  margin-top: 20px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.rd img {
  width: 30px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt.rd .grey-row {
  float: right;
  position: absolute;
  right: 10px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt {
  -webkit-backdrop-filter: blur(30px);
          backdrop-filter: blur(30px);
  text-decoration: none;
  color: #000;
  display: flex;
  background-color: #fffbeb;
  border-radius: 20px;
  flex-direction: column;
  padding: 1.5rem;
  width: 100%;
  font-size: 0.7rem;
  margin: 0px 0px 0px 10px;
  font-weight: 400;
  letter-spacing: 0.75px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt img {
  width: 50px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt .grey-row {
  float: right;
  position: absolute;
  right: 10px;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt span {
  font-size: 21px;
  font-weight: 600;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt div {
  display: flex;
  align-items: center;
  gap: 1rem;
}
.FirstSection .FirstSection_HIGHLIGHTS .FirstSection_HIGHLIGHTS_Secound-Thirt div p {
  max-width: 100%;
  margin: 20px 0px 0px 0px;
  font-size: 14px;
}

.FirstSection_Container {
  width: 855px;
  display: flex;
  justify-content: end;
  padding-top: 200px;
}
.FirstSection_Container h1 {
  margin-top: 0px;
  display: block;
  font-size: 4.35rem;
  color: #fff;
  max-width: 100%;
  letter-spacing: -4px;
  font-weight: 500;
  line-height: 5rem;
  will-change: transform;
  animation: Landing_slide-up__HBwrO 0.8s forwards;
  margin-bottom: 35px;
}

body {
  font-family: "Roboto";
}

.SecoundSection {
  background: linear-gradient(0deg, #023978, #023978);
  height: 650px;
  justify-content: center;
  position: relative;
  -webkit-clip-path: polygon(calc(100% - 187px) 0, 100% 100px, 100% 100%, 0 100%, 0 50px);
  clip-path: polygon(100% calc(100% - 70px), 200px 100%, 0 calc(100% - 110px), 0 0, 100% 0);
}
.SecoundSection .arrow-w {
  position: absolute;
  top: 15rem;
  right: 0;
  bottom: 0;
}
.SecoundSection::before {
  content: "";
  background: linear-gradient(60deg, #2166ba, #bfcaf6);
  position: absolute;
  transform: rotate(-15deg);
  width: 180px;
  height: 180px;
  border-top-right-radius: 40px;
  bottom: -35px;
  left: 0;
}
.SecoundSection h3 {
  width: 800px;
  font-size: 2rem;
  line-height: 2.75rem;
  font-weight: 400;
  letter-spacing: -0.82px;
  color: #fff;
  max-width: 80%;
  margin: 12rem 0rem 5rem 0rem;
}
.SecoundSection .SecoundSection_Logo {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.SecoundSection .SecoundSection_Logo img {
  cursor: pointer;
}
.SecoundSection .SecoundSection_Logo img:hover {
  filter: brightness(0) invert(1);
}

.ProductIdea {
  display: grid;
  justify-content: center;
  margin: 50px 0px 0px 0px;
}

.ProductIdea_FirstSection {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}
.ProductIdea_FirstSection div {
  text-align: ht;
  justify-content: center;
  display: flex;
}
.ProductIdea_FirstSection div img {
  display: flex;
  align-items: center;
  justify-content: center;
  -o-object-fit: contain;
     object-fit: contain;
  margin-top: 15px;
}

.ProductIdea_FirstSection_text {
  display: flex;
  justify-content: space-between;
  margin: 0 15px 0 15px;
  flex-wrap: wrap;
}
.ProductIdea_FirstSection_text .port-folio {
  display: flex;
  align-items: center;
}
.ProductIdea_FirstSection_text .port-folio img {
  width: 40px;
  height: 50px;
  margin: 0px 15px;
}
.ProductIdea_FirstSection_text .port-folio h2 {
  letter-spacing: 0;
  font-size: 14px;
  line-height: inherit;
  margin: 0;
  white-space: nowrap;
}
.ProductIdea_FirstSection_text h2 {
  margin-top: 0px;
  font-size: 2.5rem;
  letter-spacing: -0.75px;
  line-height: 2.25rem;
  font-weight: 500;
  margin-bottom: 1.5rem;
  color: #333;
}
.ProductIdea_FirstSection_text p {
  font-size: 1.2rem;
  font-weight: 400;
  margin-bottom: 2rem;
}
.ProductIdea_FirstSection_text button:hover {
  background-color: #004ca2;
  color: white;
  transition: color 0.3s ease-in-out;
}

.ProductIdea_SecoundSection {
  width: 95%;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-clip-path: polygon(calc(100% - 187px) 0, 100% 100px, 100% 100%, 0 100%, 0 50px);
  clip-path: polygon(calc(100% - 187px) 0, 100% 100px, 100% 100%, 0 100%, 0 50px);
  position: relative;
}
.ProductIdea_SecoundSection::after {
  content: "";
  background: linear-gradient(75deg, #e9f3ff, #9dceff);
  position: absolute;
  transform: rotate(165deg);
  width: 156px;
  height: 180px;
  border-top-right-radius: 45px;
  top: -40px;
  right: 20px;
}

.ant-row.product-maintain {
  display: grid;
}

.ProductIdea_SecoundSection_text {
  display: grid;
  justify-content: center;
  text-align: center;
}
.ProductIdea_SecoundSection_text span {
  letter-spacing: 2.5px;
  color: #2a3f79;
  margin-bottom: 0rem;
  font-size: 3rem;
  font-weight: 600;
}
.ProductIdea_SecoundSection_text h1 {
  font-weight: 500;
  font-size: 2.75rem;
  letter-spacing: -1px;
  margin-bottom: 1.5rem;
  letter-spacing: -1.14px;
  color: #004ca2;
  max-width: 30rem;
  margin-bottom: 1.5rem;
}
.ProductIdea_SecoundSection_text p {
  font-size: 0.9rem;
  font-weight: 400;
  line-height: 1.4rem;
  letter-spacing: 0.2px;
  max-width: 400px;
}

.ProductIdea_SecoundSection_Img {
  display: flex;
  gap: 25px;
  margin-top: 90px;
  flex-wrap: wrap;
}
.ProductIdea_SecoundSection_Img p {
  font-size: 22px;
  font-weight: 600;
}
.ProductIdea_SecoundSection_Img img {
  width: 100%;
}

.ProductIdea_Services {
  color: #000000;
  padding: 3rem;
  border-bottom: 0;
  transition: 0.4s ease-in;
  margin-top: 0rem;
  gap: 5rem;
  border-radius: 1rem;
  align-items: flex-start;
}
.ProductIdea_Services button {
  background: none;
  border: 1.5px solid #fff;
  color: #000000;
  font-size: 0.9rem;
  align-items: center;
  font-weight: 400;
  display: flex;
  white-space: nowrap;
  width: 142px;
  height: 38px;
  margin-top: 32px;
}
.ProductIdea_Services button img {
  margin-left: 10px;
}
.ProductIdea_Services button:hover {
  color: black;
  background-color: white;
}
.ProductIdea_Services .ProductIdea_Services-text {
  margin: 0px 0px 0px 0px;
}
.ProductIdea_Services .ProductIdea_Services-text span {
  font-size: 22px;
  font-weight: 500;
}
.ProductIdea_Services .ProductIdea_Services-text button {
  background: none;
  border: none;
  color: #000000;
  z-index: 1;
  padding: 0.6rem 2rem;
  font-size: 18px;
  font-weight: 400;
  margin: 0;
  padding: 0;
  cursor: pointer;
}
.ProductIdea_Services .ProductIdea_Services-text h3 {
  font-weight: 600;
  color: #000000;
  font-size: 1.5rem;
  margin: 0;
}
.ProductIdea_Services .ProductIdea_Services-text p {
  font-size: 18px;
  font-weight: 400;
  line-height: 2rem;
}
.ProductIdea_Services .ProductIdea_Services-text h3.service-expert {
  font-size: 60px;
  margin: 0px 0px 10px 0px;
  line-height: 1;
  color: #00649e;
}
.ProductIdea_Services .ProductIdea_Services-text .contact-text {
  align-items: center;
  display: flex;
  margin: 15px 0px;
}
.ProductIdea_Services .ProductIdea_Services-text .contact-text img {
  margin: 0px 10px 0px 0px;
}
.ProductIdea_Services .ProductIdea_Services-text .contact-text span {
  color: #7a7676;
  font-size: 18px;
}
.ProductIdea_Services .ProductIdea_Services.ProductIdea_Services_Development.our-touch .country {
  border-right: 1px solid #fff;
}
.ProductIdea_Services .ProductIdea_Services_Development {
  display: flex;
  margin-left: -15px;
  margin: 100px 0px 0px 0px;
}
.ProductIdea_Services .ProductIdea_Services_Development .our-touch {
  display: flex;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
  border-right: 1px solid #000000;
  padding: 0px 15px 0px 15px;
  margin-top: 10px;
}
.ProductIdea_Services .ProductIdea_Services_Development .our-touch .our-touch-text {
  margin: 0px 0px 0px 20px;
  width: 50%;
}

.ProductIdea_Services .ProductIdea_Services_Development:last-child {
  border: none;
}

.ProductIdea_Services-img {
  background-color: #f9fafb;
  box-shadow: 0px 6px 30px 0px rgba(136, 136, 136, 0.2901960784);
  margin-right: 50px;
  padding: 30px;
  border-radius: 20px;
  height: auto;
}
.ProductIdea_Services-img form.our-expert-form {
  display: grid;
  width: 100%;
}
.ProductIdea_Services-img form.our-expert-form input {
  width: 95%;
  margin: 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 30px;
  border: 1px solid #ccc;
}
.ProductIdea_Services-img form.our-expert-form textarea {
  width: 95%;
  margin: 10px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 30px;
  border: 1px solid #ccc;
}
.ProductIdea_Services-img form.our-expert-form .read-arrow {
  justify-content: start;
}
.ProductIdea_Services-img form.our-expert-form .read-arrow button.read-btn {
  justify-content: center;
}
.ProductIdea_Services-img form.our-expert-form .read-arrow button.read-btn img {
  width: 20px;
}
.ProductIdea_Services-img img {
  width: 100%;
  height: 100%;
}

.ProductIdea_ThirtSection {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 3px solid #004ca2;
  padding: 2rem 3rem 2rem 2rem;
  cursor: pointer;
}
.ProductIdea_ThirtSection p {
  font-size: 1.3rem;
  font-weight: 700;
  color: #004ca2;
  width: 200px;
}
.ProductIdea_ThirtSection .ProductIdea_ThirtSection_Arrow {
  transform: rotate(90deg);
}
.ProductIdea_ThirtSection span {
  color: #707070;
  font-size: 0.7rem;
  font-weight: 400;
  line-height: 1rem;
  width: 340px;
}

.Counts_container {
  display: flex;
  justify-content: space-between;
}
.Counts_container .Counts_container_value {
  display: flex;
  align-items: center;
}
.Counts_container h3 {
  font-size: 3.3rem;
  color: #004ca2;
  margin-bottom: 0.5rem;
}
.Counts_container span {
  font-weight: 100;
  color: #484848;
  font-size: 2.75rem;
  margin-left: 5px;
  margin-top: 50px;
}
.Counts_container p {
  font-weight: 400;
  min-width: 12rem;
  font-size: 1.1rem;
  margin-top: 0;
}

.ant-row.ant-row-middle.ProductIdea.css-dev-only-do-not-override-12upa3x {
  display: grid;
  width: 100%;
  justify-content: center;
}

.ProductIdea_SecoundSection_Img h6 {
  font-size: 14px;
  color: rgba(80, 80, 80, 0.8);
  font-weight: 500;
}
.ProductIdea_SecoundSection_Img span {
  font-size: 16px;
  color: #00649e;
  font-weight: 700;
}
.ProductIdea_SecoundSection_Img button.read-btn {
  align-items: center;
  display: flex;
  margin: 0px 0px 0px 0px;
  padding: 10px 10px 10px 10px;
  border-radius: 30px;
  background-color: #fff;
  font-weight: 600;
  border: 1px solid #d8d9db;
  color: #111;
}
.ProductIdea_SecoundSection_Img button.read-btn img {
  margin: 0px 0px 0px 10px;
  width: 25px;
}

.ProductIdea_SecoundSection_Img.text1 {
  width: 90%;
  background-color: #edeffe;
  padding: 15px;
  border-radius: 20px;
  margin: 0px 0px 30px 0px;
}

.ProductIdea_SecoundSection_Img.text2 {
  width: 90%;
  background-color: #fffbe6;
  padding: 15px;
  border-radius: 20px;
  margin: 0px 0px 0px 0px;
}

li.nav-item {
  margin: 0px 20px 0px 10px;
}

.ProductIdea_SecoundSection_Img.text3 {
  width: 90%;
  background-color: #e5f5f0;
  padding: 15px;
  border-radius: 20px;
  display: grid;
  margin: 0px;
  position: relative;
}
.ProductIdea_SecoundSection_Img.text3 img {
  width: 50%;
}
.ProductIdea_SecoundSection_Img.text3 .process-product {
  background-color: #fff;
  width: 70%;
  justify-content: center;
  display: flex;
  border-radius: 100% 100% 0% 100%;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 80%;
}
.product-second-text1 {
  width: 46%;
}

.product-second-text2 {
  width: 46%;
}

.process-product img {
  padding: 40px 0px;
  width: 50%;
}

.ant-col.product-sector {
  display: flex;
  margin: 20px 50px;
  width: 100%;
}

.ProductIdea_SecoundSection_Img.text3 p {
  font-size: 30px;
}

.read-arrow {
  display: flex;
  justify-content: center;
}
.read-arrow button.read-btn {
  align-items: center;
  display: flex;
  border-radius: 30px;
  border: 1px;
  padding: 10px 10px;
  background-image: linear-gradient(45deg, #1c90d4, #a1cee8);
  color: #fff;
  font-weight: 600;
}
.read-arrow button.read-btn img {
  margin: 0px 0px 0px 10px;
  width: 25px;
}

.Product_our_event {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.black-sector {
  display: flex;
  position: relative;
  justify-content: center;
}
.black-sector .black-text {
  position: absolute;
  top: 3rem;
  color: #fff;
  left: 5rem;
}
.black-sector img {
  width: 100%;
  margin: 0px 50px;
}
.black-sector .read-arrow {
  display: flex;
  justify-content: start;
}

a.contact_btns {
  text-decoration: none;
  margin: 0px 0px 0px 20px;
}

.navbar-nav {
  align-items: center;
}

.container-fluid {
  margin: 5px 50px;
}

@media only screen and (max-width: 1448px) {
  .SecoundSection {
    padding-top: 190px;
  }
}
@media only screen and (max-width: 965px) {
  .SecoundSection {
    padding-top: 360px;
  }
}
@media only screen and (max-width: 992px) {
  .process-product img {
    padding: 40px 0px;
    width: 28%;
  }
  .ant-col.product-sector {
    flex-wrap: wrap;
  }
  .ProductIdea_SecoundSection_Img.text3 p {
    font-size: 23px;
  }
  .ProductIdea_SecoundSection::after {
    display: none;
  }
  .ProductIdea_Services-img {
    background-color: #f9fafb;
    box-shadow: 0px 6px 30px 0px rgba(136, 136, 136, 0.2901960784);
    margin-right: 50px;
    padding: 30px;
    border-radius: 20px;
    height: auto;
  }
  .ProductIdea_Services-img form.our-expert-form {
    display: grid;
    width: 100%;
  }
  .ProductIdea_Services-img form.our-expert-form input {
    width: 85%;
  }
  .ProductIdea_Services-img form.our-expert-form textarea {
    width: 85%;
  }
  .ProductIdea_Services-img .Navcontainer_Links {
    width: 55% !important;
  }
  .ProductIdea_Services-img .black-sector .black-text h2 {
    font-size: 22px;
  }
  .ProductIdea_Services-img .FirstSection_HIGHLIGHTS {
    top: 84%;
  }
  .ProductIdea_Services-img .SecoundSection {
    padding-top: 460px;
  }
}
@media only screen and (max-width: 992px) and (max-width: 768px) {
  .Navcontainer {
    justify-content: space-around !important;
  }
  .our-touch {
    border-right: none !important;
    border-bottom: 1px solid #000000;
  }
  .ProductIdea_Services_Development {
    flex-wrap: wrap;
  }
  .Product_our_event {
    display: flex;
    flex-wrap: wrap;
  }
  .black-sector .black-text {
    top: 0rem;
  }
  .ProductIdea_Services .ProductIdea_Services-text h3.service-expert {
    font-size: 39px;
  }
  .black-sector .black-text h2 {
    font-size: 18px;
  }
  .black-sector .black-text {
    left: 1rem;
    display: flex;
    align-items: center;
    padding: 6px 6px 11px 4px;
  }
  .black-sector .read-arrow {
    display: block;
    /* justify-content: start; */
    /* margin: 0; */
  }
  .read-arrow button.read-btn {
    font-size: 13px;
  }
  .Navcontainer .Navcontainer_Logo img {
    margin-left: 0 !important;
  }
  .Navcontainer .Navcontainer_Links .btns {
    font-size: 11px !important;
  }
}
@media only screen and (max-width: 992px) and (max-width: 1200px) {
  .FirstSection_HIGHLIGHTS_Secound-Thirt span {
    font-size: 16px !important;
  }
}
@media only screen and (max-width: 992px) {
  .contact_btns {
    font-size: 1rem;
    font-weight: 400;
    cursor: pointer;
    background-color: white;
    border: none;
    border: 1.5px solid #fff;
    background: #fff;
    color: #000;
    transition: color 0.3s ease-in-out;
    z-index: 1;
    padding: 0.6rem 2rem;
    width: -moz-fit-content;
    width: fit-content;
  }
  .header_link li a {
    color: #fff;
  }
  .arrow.sector {
    display: block;
    width: 100%;
  }
  .SecoundSection {
    height: 50rem;
  }
}
a.contact_btns {
  text-decoration: none;
  margin: 0px 0px 0px 20px;
  background-color: #fff;
  color: #000;
  padding: 10px 15px;
  border-radius: 5px;
}

a.contact_btns:hover {
  color: #000;
}

li.nav-item a {
  color: #fff;
}

@media (max-width: 1500px) {
  .main_background {
    overflow: hidden;
  }
}
@media (max-width: 992px) {
  .FirstSection .FirstSection_HIGHLIGHTS {
    display: block;
    width: 65%;
  }
  .FirstSection_Container {
    width: 96%;
  }
  .product-second-text1 {
    width: 100%;
  }
  .product-second-text2 {
    width: 100%;
  }
  .ProductIdea_SecoundSection_Img.text3 .process-product {
    position: relative;
    bottom: -110px;
    left: 220px;
  }
  .ProductIdea_SecoundSection_Img.text3 {
    margin: 20px 0px 0px 0px;
  }
  .ProductIdea_SecoundSection_Img.text3 {
    position: relative;
  }
}
@media (max-width: 864px) {
  .ProductIdea_Services-img {
    margin: 0;
  }
  .ProductIdea_Services-text {
    text-align: center;
  }
  .ProductIdea_SecoundSection_Img {
    display: block;
  }
}
@media (max-width: 768px) {
  .product-sector {
    width: 90%;
  }
  button.read-btn {
    justify-content: center;
    width: 100%;
  }
  .contact-text {
    justify-content: center;
  }
  .our-touch-text {
    text-align: center;
  }
  .Footer_Blog .Footer_Blog_Img {
    justify-content: center;
    width: 100%;
    margin: 30px 0px 0px 0px;
  }
  .footer-right {
    display: block !important;
    text-align: center !important;
    padding: 20px 0 !important;
  }
  .ProductIdea_FirstSection div img {
    margin: 0px;
    padding: 10px;
    width: 100%;
  }
}
@media (max-width: 600px) {
  .FirstSection_Container {
    padding: 15px;
  }
  .our-touch {
    justify-content: center;
  }
  .ProductIdea_Services .ProductIdea_Services_Development .our-touch .our-touch-text {
    width: 100%;
  }
  .black-sector .black-text {
    display: grid;
    padding: 0px;
  }
}
@media (max-width: 550px) {
  .FirstSection .FirstSection_HIGHLIGHTS {
    display: block;
    width: 90%;
    position: absolute;
    left: 100px;
    top: 52rem;
  }
  .ProductIdea_SecoundSection_Img.text3 .process-product {
    position: inherit;
    left: 110px;
    bottom: -100px;
  }
}
.FirstSection .FirstSection_Arrow_Container {
  margin: 20px 0px 20px -50px;
}

@media (max-width: 400px) {
  .ProductIdea_SecoundSection_Img.text3 .process-product {
    bottom: -64px;
  }
}/*# sourceMappingURL=home.css.map */